package cn.reghao.devops.mgr.build.service;

import cn.reghao.devops.mgr.build.model.po.BuildDir;
import cn.reghao.jutil.jdk.result.Result;

/**
 * @author reghao
 * @date 2021-09-17 15:56:49
 */
public interface BuildDirService {
    void init(String dirPath) throws Exception;
    Result erase();
    BuildDir get();
}
